» Ubuntu » 套件

Error

two or more packages specified (openjdk-7-doc saucy-updates)